## haskell-data-default-instances-dlist 0.0.1

=== debian/changelog ===
haskell-data-default-instances-dlist (0.0.1-7) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:13 -0400

haskell-data-default-instances-dlist (0.0.1-6) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 11:14:16 -0400

haskell-data-default-instances-dlist (0.0.1-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:18 -0500

haskell-data-default-instances-dlist (0.0.1-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:22 +0200

haskell-data-default-instances-dlist (0.0.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:55 +0200

haskell-data-default-instances-dlist (0.0.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:08 +0100

haskell-data-default-instances-dlist (0.0.1-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 15 May 2014 12:27:52 -0400
