=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: haskell-data-default-instances-dlist
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-data-default-class-dev,
+ libghc-data-default-class-dev (>= 0.1.2.0),
+ libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-prof,
- libghc-dlist-dev,
+ libghc-dlist-dev (>= 0.1),
+ libghc-dlist-dev (<< 1.1),
  libghc-dlist-prof,
 Build-Depends-Indep: ghc-doc, libghc-data-default-class-doc, libghc-dlist-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/data-default-instances-dlist
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-data-default-instances-dlist
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-data-default-instances-dlist]
 X-Description: default instances for types in dlist
  The included module defines Default instances for the type DList.
